Bug 1486503 - google-api-python-client-1.6.3 is available
Summary: google-api-python-client-1.6.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-api-python-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michele Baldessari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 00:18 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:22 UTC (History)
2 users (show)

Fixed In Version: google-api-python-client-1.6.3-2.fc26 google-api-python-client-1.6.3-1.el7 google-api-python-client-1.6.3-2.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-12 00:25:34 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-08-30 00:18:25 UTC
Latest upstream release: 1.6.3
Current version/release in rawhide: 1.6.2-2.fc27
URL: http://github.com/google/google-api-python-client/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8324/

Comment 1 Upstream Release Monitoring 2017-08-30 00:18:31 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://pypi.python.org/packages/a7/4e/1278995cd1e50b9cdb6b04981db91290b5aedca8fba48b9f83c7dba05f6d/google-api-python-client-1.6.3.tar.gz to ./google-api-python-client-1.6.3.tar.gz

Comment 2 Upstream Release Monitoring 2017-09-09 01:20:31 UTC
nb's google-api-python-client-1.6.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=968230

Comment 3 Fedora Update System 2017-09-09 01:22:24 UTC
google-api-python-client-1.6.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e4114b91f

Comment 4 Fedora Update System 2017-09-09 01:29:38 UTC
google-api-python-client-1.6.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-94dad3d76f

Comment 5 Fedora Update System 2017-09-09 01:31:55 UTC
google-api-python-client-1.6.3-1.el7 python-httplib2-0.9.2-0.1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-59c79d3a8a

Comment 6 Fedora Update System 2017-09-09 01:32:08 UTC
google-api-python-client-1.6.3-1.el7 python-httplib2-0.9.2-0.1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-59c79d3a8a

Comment 7 Fedora Update System 2017-09-09 19:57:40 UTC
google-api-python-client-1.6.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e4114b91f

Comment 8 Fedora Update System 2017-09-10 05:19:48 UTC
google-api-python-client-1.6.3-1.el7, python-httplib2-0.9.2-0.1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-59c79d3a8a

Comment 9 Fedora Update System 2017-09-10 05:54:19 UTC
google-api-python-client-1.6.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-94dad3d76f

Comment 10 Upstream Release Monitoring 2017-09-11 02:13:11 UTC
nb's google-api-python-client-1.6.3-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=968677

Comment 11 Fedora Update System 2017-09-11 02:21:45 UTC
google-api-python-client-1.6.3-2.fc27 python-httplib2-0.10.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8bb3694d1

Comment 12 Fedora Update System 2017-09-11 02:23:22 UTC
google-api-python-client-1.6.3-2.fc26 python-httplib2-0.10.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1cd6c5eac0

Comment 13 Fedora Update System 2017-09-11 21:55:30 UTC
google-api-python-client-1.6.3-2.fc27, python-httplib2-0.10.3-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e8bb3694d1

Comment 14 Fedora Update System 2017-09-12 00:25:34 UTC
google-api-python-client-1.6.3-2.fc26, python-httplib2-0.10.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-09-26 20:52:53 UTC
google-api-python-client-1.6.3-1.el7, python-httplib2-0.9.2-0.1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-30 06:22:28 UTC
google-api-python-client-1.6.3-2.fc27, python-httplib2-0.10.3-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.